@font-face {
    font-family: 'alibaba-bold';
    src: url('../font/alibaba-bold.woff2-bbb24413.woff2') format('woff2');
}

@font-face {
    font-family: 'alibaba-regular';
    src: url('../font/alibaba-regular.woff2-5d2979c4.woff2') format('woff2');
}

html,
body {
    font-family: 'alibaba-regular';
    max-width: 1440px;
    margin: auto;
}

a {
    text-decoration: none;
    color: var(--color-secendry);
}

input {
    outline: none;
}

/* ----------root---------- */

:root {
    --border-color-1: rgba(0, 0, 0, .12);
    --border-color-2: rgba(0, 0, 0, 0.26);
    --text-color-header: #4B5259;
    --color-secendry: #0077DB;
    --color-secendry-1: #C9E3F8;
    --color-secendry-2: #79b8ec;
    --color-secendry-3: #F2F9FF;
    --color-gray-1: #6C7680;
    --color-gray-2: #959EA6;
    --color-gray-3: #2b2f33;
    --color-gray-4: #6c7680;
    --color-gray-5: #4b5259;
    --color-gray-6: #0A0B0C;
    --color-gray-7: #BEC6CC;
    --color-hero-sect: #fdb713;
    --color-into: #17A2B8;
    --color-into-2: #E8F9FC;
}

/* ----------header---------- */

.header {
    position: fixed;
    padding: 7px;
    box-shadow: silver 2px 2px 5px;
    background-color: white;
    left: 0;
    right: 0;
    z-index: 40;
}

.header .width {
    width: 1400px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .width .display {
    display: flex;
    align-items: center;
    gap: 27px;
}

.header .width .display .list {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 27px;
    margin: 0px;
    padding: 0px;
}

.header .width .display .list .item {
    color: var(--text-color-header);
    font-size: 14px;
}

.header .width .display .list .has-dropdown {
    position: relative;
}

.header .width .display .list .dropdown {
    position: absolute;
    top: 100%;
    right: 0;
    background: #fff;
    min-width: 140px;
    padding: 10px 0;
    border-radius: 12px;
    border: 1px solid var(--border-color-1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 1000;
}

.header .width .display .list .dropdown a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;

    font-size: 14px;
}

.header .width .display .list .dropdown a:hover {
    background: #f5f5f5;
}

.header .width .display .list .dropdown.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header .width .buttons {
    display: flex;
    align-items: center;
    gap: 0px;
}

.header .width .buttons .btn {
    background: none;
    padding: 10px 15px;
    font-size: 14px;
    border: none;
    border-radius: 7px;
    font-family: 'alibaba-regular';
    color: var(--text-color-header);
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all ease 0.1s;
}

.header .width .buttons .btn:hover {
    background-color: rgba(192, 192, 192, 0.158);
    transition: all ease 0.1s;
}

.header .mobile-header {
    display: none;
}

/* ----------hero-sect---------- */

.hero-sect {
    padding-top: 65px;
    position: relative;
}

.hero-sect .hero-image {
    width: 100%;
    position: absolute;
    display: block;
}

/* ----------sect-mobile---------- */

.sect-mobile {
    display: none;
}

/* ----------sect-products---------- */

.sect-products {
    border: 1px solid var(--border-color-1);
    border-radius: 8px;
    width: 83%;
    margin: auto;
    margin-top: 227px;
    background-color: white;
    position: relative;
}

.sect-products .box-products {
    border-bottom: 1px solid var(--border-color-1);
}

.sect-products .box-products .list-products {
    display: flex;
    align-items: center;
    justify-content: space-around;
    list-style: none;
    width: 92%;
    margin: auto;
    padding: 10px 0px 0px 0px;
}

.sect-products .box-products .list-products .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    width: 144px;
    color: var(--color-gray-5);
}

.sect-products .box-products .list-products .active {
    color: var(--color-secendry);
}

.sect-products .box-products .list-products .item .line {
    width: 115px;
    height: 5px;
    background-color: var(--color-secendry);
    border-radius: 7px 7px 0px 0px;
}

.sect-products .details {
    width: 95%;
    margin: auto;
    padding: 20px;
}

.sect-products .details .display {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.sect-products .details .display .dropdown-group {
    display: flex;
    gap: 12px;
}

.sect-products .details .display .dropdown-group .dropdown {
    position: relative;
    font-size: 14px;
}

.sect-products .details .display .dropdown-group .dropdown-btn {
    background-color: white;
    color: var(--text-color-header);
    border-radius: 25px;
    padding: 6px 17px;
    font-size: 14px;
    border: 1px solid var(--border-color-1);
    display: flex;
    align-items: center;
    gap: 7px;
    font-family: 'alibaba-regular';
}

.sect-products .details .display .dropdown-group .dropdown-menu {
    position: absolute;
    top: calc(100% + 6px);
    right: 0;
    width: 140px !important;
    background: white;
    border: 1px solid var(--border-color-1);
    border-radius: 8px;
    list-style: none;
    padding: 8px 0px;
    display: none;
    font-size: 14px;
}

.sect-products .details .display .dropdown-group .dropdown-menu li {
    padding: 10px;
    cursor: pointer;
}

.sect-products .details .display .dropdown-group .dropdown-menu li:hover {
    background: var(--color-secendry-3);
}

.sect-products .details .options {
    display: flex;
    align-items: center;
    gap: 8px;
}

.sect-products .details .options .origin-destination {
    display: flex;
    align-items: center;
    height: 48px;
    border-radius: 8px;
    border: 1px solid var(--border-color-1);
}

.sect-products .details .options .origin-destination .svg {
    display: none;
}

.sect-products .details .options .origin-destination .oring-inp-box {
    padding: 8px;
    color: var(--color-gary-2);
}

.sect-products .details .options .origin-destination .oring-inp-box #inp-origin {
    border: none;
    width: 100%;
}

.sect-products .details .options .origin-destination .btn-move {
    border: none;
    border-radius: 100%;
    width: 32px;
    height: 32px;
    background-color: #F8FAFB;
    border: 1px solid var(--border-color-1);
}

.sect-products .details .options .origin-destination .destination-inp-box {
    padding: 8px;
    color: var(--color-gary-2);
}

.sect-products .details .options .origin-destination .destination-inp-box #inp-destination {
    width: 100%;
    border: none;
}

.sect-products .details .options .travel-date {
    display: flex;
    align-items: center;
    border-radius: 8px;
    border: 1px solid var(--border-color-1);
    height: 48px;
}

.sect-products .details .options .travel-date .date-box {
    padding: 8px;
    width: 136px;
}

.sect-products .details .options .travel-date .date-box .svg-data {
    display: none;
}

.sect-products .details .options .travel-date .date-box #inp-date-gone {
    border: none;
    width: 100%;
}

.sect-products .details .options .travel-date .display {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px;
}

.sect-products .details .options .travel-date .date-box #inp-return-date {
    border: none;
    width: 100%;
}

.sect-products .details .options .travel-date .line {
    width: 1px;
    height: 48px;
    background-color: var(--color-gray-7);
}

.sect-products .details .options .passengers-inp-box {
    border: 1px solid var(--border-color-1);
    width: 182px;
    height: 48px;
    padding: 8px;
    border-radius: 8px;
}

.sect-products .details .options .passengers-inp-box #inp-passenger {
    border: none;
    width: 100%;
}

.sect-products .details .options .passengers-inp-box #inp-passenger {
    border: none;
    width: 100%;
}

.sect-products .details .options .btn-search {
    background-color: var(--color-hero-sect);
    color: var(--color-gray-6);
    padding: 4px 16px;
    border: 1px solid var(--border-color-1);
    font-size: 16px;
    width: 185px;
    height: 48px;
    border-radius: 8px;
}

/* ----------sect-other-services---------- */

.sect-other-services {
    width: 83%;
    margin: auto;
    margin-top: 35px;
}

.sect-other-services .title {
    color: var(--color-gray-3);
    font-family: 'alibaba-bold';
    font-size: 20px;
    margin-bottom: 20px;
}

.sect-other-services .display {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: 1px solid var(--border-color-1);
    padding: 12px 20px;
    border-radius: 8px;
}

.sect-other-services .display .line {
    border-left: 1px solid var(--border-color-1);
    border-right: 1px solid var(--border-color-1);
}

.sect-other-services .display .box-service {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0px 115px;
}

.sect-other-services .display .box-service .text {
    margin: 0px;
    color: var(--color-gray-5);
}

/* ----------sect-advertisement---------- */

.sect-advertisement {
    width: 83%;
    margin: auto;
    margin-top: 20px;
    display: grid;
    gap: 14px;
    grid-template-columns: repeat(2, 1fr);
}

.sect-advertisement .img-advertisement {
    width: 590px;
    height: 222px;
    border-radius: 8px;
    border: 1px solid var(--border-color-1);
}

/* ----------sect-app---------- */

.sect-app {
    width: 83%;
    margin: auto;
    margin-top: 15px;
    border: 1px solid var(--border-color-1);
    border-radius: 8px;
    display: flex;
    padding: 8px 64px;
    align-items: center;
    justify-content: space-between;
}

.sect-app .box-download {
    display: flex;
    align-items: center;
    gap: 50px;
}

.sect-app .box-download .title {
    margin: 0px 0px 10px 0px;
    color: var(--color-gray-3);
    font-size: 23px;
    font-family: 'alibaba-bold';
}

.sect-app .box-download .text {
    font-size: 20px;
}

.sect-app .box-download .download-link {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--color-secendry);
    margin-top: 34px;
}

.sect-app .box-download .text-addition {
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--color-gray-2);
    margin-top: 34px;
}

.sect-app .box-download .text-addition .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* ----------sect-questions---------- */

.sect-questions {
    width: 83%;
    margin: auto;
    margin-top: 30px;
}

.sect-questions .title {
    color: var(--color-gray-3);
    font-family: 'alibaba-bold';
    font-size: 25px;
    margin-bottom: 20px;
}

.sect-questions .text {
    color: var(--color-gray-4);
    line-height: 2.3;
    padding: 16px 64px;
    text-align: justify;
    text-justify: auto;
}

.sect-questions .question-box {
    padding: 5px 0px;
}

.sect-questions .question-box .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sect-questions .question-box .display .a-accordion__icon {
    color: var(--color-into);
    background-color: var(--color-into-2);
    border-radius: 50%;
    padding: 5px;
    width: 32px;
    height: 32px;
}

.sect-questions .question-box .display .text-question {
    font-family: 'alibaba-bold';
    color: var(--color-gray-5);
    margin: 0px;
}

/* ----------sect-ticket---------- */

.sect-ticket {
    width: 83%;
    margin: auto;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.sect-ticket .title {
    color: var(--color-gray-6);
    font-family: 'alibaba-bold';
    margin: 0px;
    margin-bottom: 20px;
    font-size: 23px;
}

.sect-ticket .text {
    color: var(--color-gray-5);
    font-size: 14px;
    line-height: 2.3;
    width: 650px;
    text-align: justify;
    text-justify: auto;
}

.sect-ticket .mini-title {
    font-family: 'alibaba-bold';
    font-size: 15px;
    margin-bottom: 20px;
}

/* ----------sect-text---------- */

.sect-text {
    width: 83%;
    margin: auto;
    margin-top: 20px;
}

.sect-text .text-box {
    margin-top: 20px;
}

.sect-text .text-box .title {
    font-family: 'alibaba-bold';
    color: var(--color-gary-2);
    font-size: 16px;
}

.sect-text .text-box .text {
    text-align: justify;
    text-justify: auto;
    line-height: 2.3;
    font-size: 14px;
    color: var(--color-gray-5);
}

/* ----------sect-box---------- */

.sect-box {
    width: 83%;
    margin: auto;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 15px;
}

.sect-box .box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid var(--border-color-1);
    border-radius: 8px;
    padding: 12px;
    width: 288px;
}

.sect-box .box svg {
    color: #9da4a8;
}

.sect-box .box .text {
    color: var(--color-gray-6);
    margin: 0px;
}

/* ----------final-sect---------- */

.final-sect {
    width: 83%;
    border-top: 1px solid var(--border-color-1);
    padding-top: 50px;
    padding-bottom: 50px;
    margin: auto;
    margin-top: 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.final-sect .box {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 29%;
}

.final-sect .box .title {
    color: var(--color-gray-5);
    margin: 0px;
    font-family: 'alibaba-bold';
    font-size: 17px;
}

.final-sect .box .text {
    color: var(--color-gray-4);
    margin: 10px 0px;
    font-size: 14px;
}

/* ----------footer---------- */

.footer {
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid var(--border-color-1);
    background-color: #ffffff;
}

.footer .width {
    width: 1195px;
    margin: auto;
}

.footer .width .main-section {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color-1);
    padding-top: 50px;
}

.footer .width .main-section .horizontal-list {
    display: flex;
    align-items: start;
    gap: 100px;
}

.footer .width .main-section .horizontal-list .list-title {
    margin: 0px;
    font-size: 14px;
    font-family: 'alibaba-bold';
    margin-bottom: 20px;
}

.footer .width .main-section .horizontal-list .list {
    list-style: none;
    padding: 0px;
}

.footer .width .main-section .horizontal-list .list .item {
    font-size: 14px;
    color: var(--color-gray-3);
    transition: all ease 0.3s;
}

.footer .width .main-section .horizontal-list .list .item:hover {
    color: var(--color-gray-5);
    transition: all ease 0.3s;
}

.footer .width .main-section .hertical-list .list {
    display: flex;
    align-items: center;
    padding: 0px;
    gap: 20px;
    list-style: none;
}

.footer .width .main-section .hertical-list .list .item {
    color: var(--color-gray-4);
    font-size: 13px;
}

.footer .width .main-section .symbol-trust {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 70px;
}

.footer .width .main-section .symbol-trust .text {
    font-size: 14px;
    text-align: left;
    margin-top: 20px;
}

.footer .width .main-section .symbol-trust .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer .width .main-section .symbol-trust .display .box-image {
    border-radius: 7px;
    border: 1px solid var(--border-color-1);
    padding: 4px;
}

.footer .width .social-media {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.footer .width .social-media .text {
    font-size: 12px;
    color: var(--color-gray-4);
}

.footer .width .social-media .display {
    display: flex;
    align-items: center;
    gap: 0px;
}

.footer .width .social-media .display .social-icon {
    color: var(--color-gray-4);
    padding: 0px 20px;
}

/* ----------laptop , tablet---------- */
@media (max-width: 1024px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: block;
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 56px;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------hero-sect---------- */

    .hero-sect {
        display: none;
    }

    /* ----------sect-mobile---------- */

    .sect-mobile {
        width: 97%;
        margin: auto;
        margin-top: 58px;
        border: 1px solid var(--border-color-1);
        border-radius: 10px;
        padding: 4px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 4px;
    }

    .sect-mobile .btn-box {
        width: 100%;
    }

    .sect-mobile .btn-box .btn-domestic-flight {
        border: none;
        width: 100%;
        border-radius: 8px;
        font-size: 14px;
        background-color: white;
        height: 32px;
        padding: 8px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .sect-mobile .btn-box .btn-foreign-flight {
        width: 100%;
        border: none;
        background-color: var(--color-secendry);
        border-radius: 8px;
        padding: 8px;
        height: 32px;
        font-size: 14px;
        color: white;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    /* ----------sect-products---------- */

    .sect-products {
        border: none;
        width: 97%;
        margin: auto;
        margin-top: 45px;
        background-color: white;
        position: relative;
    }

    .sect-products .box-products {
        display: none;
    }

    .sect-products .details {
        width: 100%;
        padding: 0px;
    }

    .sect-products .details .display {
        display: none;
    }

    .sect-products .details .options {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .sect-products .details .options .origin-destination {
        display: block;
        align-items: center;
        height: 98px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
    }

    .sect-products .details .options .origin-destination .svg {
        display: inline;
        color: var(--color-gray-2);
    }

    .sect-products .details .options .origin-destination .oring-inp-box {
        padding: 8px;
        color: var(--color-gary-2);
        display: flex;
        gap: 4px;
        height: 48px;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 8px 8px 0px 0px;
        border-bottom: 1px solid var(--color-gray-7);
    }

    .sect-products .details .options .origin-destination .oring-inp-box #inp-origin {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .origin-destination .btn-move {
        display: none;
    }

    .sect-products .details .options .origin-destination .destination-inp-box {
        padding: 8px;
        color: var(--color-gary-2);
        display: flex;
        gap: 4px;
        height: 48px;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 0px 0px 8px 8px;
    }

    .sect-products .details .options .origin-destination .destination-inp-box #inp-destination {
        width: 100%;
        border: none;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date {
        display: flex;
        align-items: center;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
        height: 50px;
        width: 100%;
    }

    .sect-products .details .options .travel-date .date-box {
        padding: 8px;
        width: 50%;
        display: flex;
        gap: 4px;
        height: 100%;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 8px;
    }

    .sect-products .details .options .travel-date .date-box .svg-data {
        display: inline;
        color: var(--color-gray-2);
    }

    .sect-products .details .options .travel-date .date-box #inp-date-gone {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date .display svg {
        display: none;
    }

    .sect-products .details .options .travel-date .date-box #inp-return-date {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date .line {
        width: 1px;
        height: 48px;
        background-color: var(--color-gray-7);
    }

    .sect-products .details .options .passengers-inp-box {
        border: 1px solid var(--color-gray-7);
        width: 100%;
        height: 48px;
        padding: 8px;
        border-radius: 8px;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .passengers-inp-box #inp-passenger {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .btn-box {
        width: 100%;
    }

    .sect-products .details .options .btn-box .btn-search {
        background-color: var(--color-hero-sect);
        color: var(--color-gray-6);
        padding: 4px 16px;
        border: 1px solid var(--border-color-1);
        font-size: 16px;
        width: 100% !important;
        height: 48px;
        border-radius: 8px;
    }

    /* ----------sect-other-services---------- */

    .sect-other-services {
        display: none;
    }

    /* ----------sect-advertisement---------- */

    .sect-advertisement {
        display: none;
    }

    /* ----------sect-app---------- */

    .sect-app {
        display: none;
    }

    /* ----------sect-questions---------- */

    .sect-questions {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-questions .title {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 24px;
        margin-bottom: 20px;
    }

    .sect-questions .text {
        color: var(--color-gray-4);
        line-height: 2.3;
        padding: 16px 64px;
        font-size: 16px;
        text-align: justify;
        text-justify: auto;
    }

    .sect-questions .question-box {
        padding: 5px 0px;
    }

    .sect-questions .question-box .display {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .sect-questions .question-box .display .a-accordion__icon {
        color: var(--color-into);
        background-color: var(--color-into-2);
        border-radius: 50%;
        padding: 5px;
        width: 32px;
        height: 32px;
    }

    .sect-questions .question-box .display .text-question {
        font-family: 'alibaba-bold';
        color: var(--color-gray-5);
        margin: 0px;
        font-size: 16px;
        line-height: 2.3;
    }

    /* ----------sect-ticket---------- */

    .sect-ticket {
        width: 97%;
        margin: auto;
        margin-top: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 50px;
    }

    .sect-ticket .title {
        color: var(--color-gray-6);
        font-family: 'alibaba-bold';
        margin: 0px;
        margin-bottom: 20px;
        font-size: 24px;
    }

    .sect-ticket .text {
        color: var(--color-gray-5);
        font-size: 14px;
        line-height: 2;
        width: 100%;
        text-align: justify;
        text-justify: auto;
    }

    .sect-ticket .mini-title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 16px;
        margin-bottom: 20px;
    }

    .sect-ticket .box-img {
        display: none;
    }

    /* ----------sect-text---------- */

    .sect-text {
        width: 97%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-text .text-box {
        margin-top: 20px;
    }

    .sect-text .text-box .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-text .text-box .text {
        text-align: justify;
        text-justify: auto;
        line-height: 2;
        font-size: 14px;
        color: var(--color-gray-5);
    }

    /* ----------sect-box---------- */

    .sect-box {
        width: 97%;
        margin: auto;
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .sect-box .box {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
        padding: 12px;
        width: 100%;
    }

    .sect-box .box svg {
        color: #9da4a8;
    }

    .sect-box .box .text {
        color: var(--color-gray-6);
        margin: 0px;
        font-size: 16px;
    }

    /* ----------final-sect---------- */

    .final-sect {
        width: 97%;
        border-top: 1px solid var(--border-color-1);
        padding-top: 50px;
        padding-bottom: 50px;
        margin: auto;
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
    }

    .final-sect .img-final-sect {
        width: 64px !important;
        height: 64px !important;
    }

    .final-sect .box {
        display: flex;
        align-items: center;
        gap: 10px;
        width: 33%;
    }

    .final-sect .box .title {
        color: var(--color-gray-5);
        margin: 0px;
        font-family: 'alibaba-bold';
        font-size: 14px;
    }

    .final-sect .box .text {
        color: var(--color-gray-1);
        margin: 10px 0px;
        font-size: 12px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}

/* ----------mobile---------- */
@media (max-width: 576px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: block;
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 56px;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------hero-sect---------- */

    .hero-sect {
        display: none;
    }

    /* ----------sect-mobile---------- */

    .sect-mobile {
        width: 94%;
        margin: auto;
        margin-top: 58px;
        border: 1px solid var(--border-color-1);
        border-radius: 10px;
        padding: 4px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 4px;
    }

    .sect-mobile .btn-box {
        width: 100%;
    }

    .sect-mobile .btn-box .btn-domestic-flight {
        border: none;
        width: 100%;
        border-radius: 8px;
        font-size: 14px;
        background-color: white;
        height: 32px;
        padding: 8px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .sect-mobile .btn-box .btn-foreign-flight {
        width: 100%;
        border: none;
        background-color: var(--color-secendry);
        border-radius: 8px;
        padding: 8px;
        height: 32px;
        font-size: 14px;
        color: white;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }


    /* ----------sect-products---------- */

    .sect-products {
        border: none;
        width: 94%;
        margin: auto;
        margin-top: 45px;
        background-color: white;
        position: relative;
    }

    .sect-products .box-products {
        display: none;
    }

    .sect-products .details {
        width: 100%;
        padding: 0px;
    }

    .sect-products .details .display {
        display: none;
    }

    .sect-products .details .options {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }

    .sect-products .details .options .origin-destination {
        display: block;
        align-items: center;
        height: 98px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
    }

    .sect-products .details .options .origin-destination .svg {
        display: inline;
        color: var(--color-gray-2);
    }

    .sect-products .details .options .origin-destination .oring-inp-box {
        padding: 8px;
        color: var(--color-gary-2);
        display: flex;
        gap: 4px;
        height: 48px;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 8px 8px 0px 0px;
        border-bottom: 1px solid var(--color-gray-7);
    }

    .sect-products .details .options .origin-destination .oring-inp-box #inp-origin {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .origin-destination .btn-move {
        display: none;
    }

    .sect-products .details .options .origin-destination .destination-inp-box {
        padding: 8px;
        color: var(--color-gary-2);
        display: flex;
        gap: 4px;
        height: 48px;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 0px 0px 8px 8px;
    }

    .sect-products .details .options .origin-destination .destination-inp-box #inp-destination {
        width: 100%;
        border: none;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date {
        display: flex;
        align-items: center;
        border-radius: 8px;
        border: 1px solid var(--color-gray-7);
        height: 50px;
        width: 100%;
    }

    .sect-products .details .options .travel-date .date-box {
        padding: 8px;
        width: 50%;
        display: flex;
        gap: 4px;
        height: 100%;
        align-items: center;
        background-color: #F8FAFB;
        border-radius: 8px;
    }

    .sect-products .details .options .travel-date .date-box .svg-data {
        display: inline;
        color: var(--color-gray-2);
    }

    .sect-products .details .options .travel-date .date-box #inp-date-gone {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date .display svg {
        display: none;
    }

    .sect-products .details .options .travel-date .date-box #inp-return-date {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .travel-date .line {
        width: 1px;
        height: 48px;
        background-color: var(--color-gray-7);
    }

    .sect-products .details .options .passengers-inp-box {
        border: 1px solid var(--color-gray-7);
        width: 100%;
        height: 48px;
        padding: 8px;
        border-radius: 8px;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .passengers-inp-box #inp-passenger {
        border: none;
        width: 100%;
        background-color: #F8FAFB;
    }

    .sect-products .details .options .btn-box {
        width: 100%;
    }

    .sect-products .details .options .btn-box .btn-search {
        background-color: var(--color-hero-sect);
        color: var(--color-gray-6);
        padding: 4px 16px;
        border: 1px solid var(--border-color-1);
        font-size: 16px;
        width: 100% !important;
        height: 48px;
        border-radius: 8px;
    }

    /* ----------sect-other-services---------- */

    .sect-other-services {
        display: none;
    }

    /* ----------sect-advertisement---------- */

    .sect-advertisement {
        display: none;
    }

    /* ----------sect-app---------- */

    .sect-app {
        display: none;
    }

    /* ----------sect-questions---------- */

    .sect-questions {
        width: 94%;
        margin: auto;
        margin-top: 30px;
    }

    .sect-questions .title {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 20px;
        margin-bottom: 20px;
    }

    .sect-questions .text {
        color: var(--color-gray-4);
        line-height: 2.3;
        padding: 16px;
        font-size: 14px;
        text-align: justify;
        text-justify: auto;
    }

    .sect-questions .question-box {
        padding: 5px 0px;
    }

    .sect-questions .question-box .display {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .sect-questions .question-box .display .a-accordion__icon {
        color: var(--color-into);
        background-color: var(--color-into-2);
        border-radius: 50%;
        padding: 5px;
        width: 32px;
        height: 32px;
    }

    .sect-questions .question-box .display .text-question {
        font-family: 'alibaba-bold';
        color: var(--color-gray-5);
        margin: 0px;
        font-size: 14px;
        line-height: 2.3;
    }

    /* ----------sect-ticket---------- */

    .sect-ticket {
        width: 94%;
        margin: auto;
        margin-top: 50px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 50px;
    }

    .sect-ticket .title {
        color: var(--color-gray-6);
        font-family: 'alibaba-bold';
        margin: 0px;
        margin-bottom: 20px;
        font-size: 24px;
    }

    .sect-ticket .text {
        color: var(--color-gray-5);
        font-size: 14px;
        line-height: 2;
        width: 100%;
        text-align: justify;
        text-justify: auto;
    }

    .sect-ticket .mini-title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 16px;
        margin-bottom: 20px;
    }

    .sect-ticket .box-img {
        display: none;
    }

    /* ----------sect-text---------- */

    .sect-text {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-text .text-box {
        margin-top: 20px;
    }

    .sect-text .text-box .title {
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        font-size: 16px;
    }

    .sect-text .text-box .text {
        text-align: justify;
        text-justify: auto;
        line-height: 2;
        font-size: 14px;
        color: var(--color-gray-5);
    }

    /* ----------sect-box---------- */

    .sect-box {
        width: 94%;
        margin: auto;
        margin-top: 30px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 15px;
    }

    .sect-box .box {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
        padding: 12px;
        width: 100%;
    }

    .sect-box .box svg {
        color: #9da4a8;
    }

    .sect-box .box .text {
        color: var(--color-gray-6);
        margin: 0px;
        font-size: 16px;
    }

    /* ----------final-sect---------- */

    .final-sect {
        width: 94%;
        border-top: 1px solid var(--border-color-1);
        padding-top: 50px;
        padding-bottom: 50px;
        margin: auto;
        margin-top: 50px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        gap: 10px;
    }

    .final-sect .img-final-sect {
        width: 64px !important;
        height: 64px !important;
    }

    .final-sect .box {
        display: flex;
        align-items: center;
        gap: 10px;
        width: 100%;
    }

    .final-sect .box .title {
        color: var(--color-gray-5);
        margin: 0px;
        font-family: 'alibaba-bold';
        font-size: 12px;
    }

    .final-sect .box .text {
        color: var(--color-gray-1);
        margin: 10px 0px;
        font-size: 12px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}